Diversas vulnerabilidades en Veritas Backup

SeguridadVirus

Se ha anunciado la existencia de hasta cuatro vulnerabilidades de diversa índole que pueden permitir a atacantes remotos provocar desde denegaciones de servicio hasta la ejecución remota de código arbitrario.

El primero de los problemas anunciados, consistente en un desbordamiento de búfer explotable de forma remota y que puede permitir la ejecución remota de código arbitrario. La vulnerabilidad reside concretamente en una validación insuficiente de las peticiones CONNECT_CLIENT_AUTH.

Otros dos problemas pueden permitir a atacantes remotos, sin autenticar provocar condiciones de denegación de servicio y provocar la caída del agente Veritas Backup Exec.

El último de los problemas anunciados permitirá a atacantes remotos sin autenticar la conexión al sistema Veritas Backup y modificar los registros del sistema con privilegios de usuario administrador.

Veritas ha publicado las actualizaciones necesarias para cubrir los problemas, Hispasec recomienda consultar los avisos de seguridad para obtener información sobre los parches necesarios para las diferentes versiones afectadas.

Leer la biografía del autor  Ocultar la biografía del autor